<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

  require('includes/application_top.php');
  require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_NEWSLETTERS_UNSUBSCRIBE);
  $email_to_unsubscribe=$HTTP_GET_VARS['email'];
  $breadcrumb->add(NAVBAR_TITLE, tep_href_link(FILENAME_NEWSLETTERS_UNSUBSCRIBE, '', 'NONSSL'));
  $filename_newsletter_unsubscribe_done=FILENAME_NEWSLETTERS_UNSUBSCRIBE_DONE . "?email=" . $email_to_unsubscribe;
  
////////////////////////////////////////////////////////////////////////////////////////////


  $content = newsletters_unsubscribe;

  include (bts_select('main', $content_template)); // BTSv1.5

  require(DIR_WS_INCLUDES . 'application_bottom.php');
?>